RHS Feedback

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0006412AFRF[All Projects] Generalpublic2021-06-25 21:532021-06-27 06:23
Reportersimkas 
Assigned Toreyhard 
PrioritynoneSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version0.5.7 
Summary0006412: 6B45 (Officer) vest radio pouch is missing hidden selection
DescriptionThe radio pouch on the "6B45 (Officer)" vest (classname "rhs_6b45_off") seems to not have a hidden selection applied to the radio pouch, attempting to change the texture on it seems to have no effect on the model.
Attached picture is showing the vest with a custom texture, the radio pouch does not accept the custom texture, despite having a different texture applied in the config.
TagsNo tags attached.
Is it a wish/request?No
RHS versionStable
Arma 3 version2.04
Did you used any other mod when the error occurred?No
Which mods?
Attached Filespng file icon download.png [^] (1,125,174 bytes) 2021-06-25 21:53

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2021-06-25 21:53 simkas New Issue
2021-06-25 21:53 simkas File Added: download.png
2021-06-25 21:57 simkas Additional Information Updated View Revisions
2021-06-26 11:25 simkas Additional Information Updated View Revisions
2021-06-27 06:23 reyhard Status new => resolved
2021-06-27 06:23 reyhard Fixed in Version => 0.5.7
2021-06-27 06:23 reyhard Resolution open => fixed
2021-06-27 06:23 reyhard Assigned To => reyhard


Copyright © 2000 - 2021 MantisBT Team
Powered by Mantis Bugtracker